Support » Plugin: Social » Error account.php

  • Resolved Office_56

    (@office_56)


    Hi,

    I got this in my BO.

    Strict Standards: Declaration of Social_Service_Facebook_Account::child_account_avatar() should be compatible with Social_Service_Account::child_account_avatar() in /wp-content/plugins/social/lib/social/service/facebook/account.php on line 6

    Could you tell me how to fix it ?

    Thanks in advance,

    http://wordpress.org/plugins/social/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Error account.php’ is closed to new replies.